1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

exim:A message that you sent could not be delivered to one or more of its recipients.

Discussion in 'General Discussion' started by akt, Jul 9, 2004.

  1. akt

    akt New Member

    Joined:
    Jun 29, 2004
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    india
    hello every one....
    linux RH9 cpanel/WHM 9.4 freeBSD one.....
    i am recivinfg a mail as follows :
    This message was created automatically by mail delivery software.

    A message that you sent could not be delivered to one or more of its
    recipients. This is a permanent error. The following address(es) failed:

    pipe to |/home/studio/public_html/gotemail.php
    generated by xxx@xxxx.com
    The following text was generated during the delivery attempt:

    ------ pipe to |/home/studio/public_html/gotemail.php
    generated by xxx@xxxx.com


    PHP Warning: [Turck MMCache] This build of "Turck MMCache" was compiled for
    PHP version 4.3.3. Rebuild it for your PHP version (4.3.6) or download
    precompiled binaries.
    in Unknown on line 0
    PHP Warning: Unknown(): Unable to initialize module 'Turck MMCache' in
    Unknown on line 0

    this is the error i am getting and not getting waht it means
    here i am not getting what exactly is going wrong,,,,,
    PLease reply me for the above query as its very imporant for me to resolve the problem.....
    help me out of this....

    thank You all out there..
     
  2. chirpy

    chirpy Super Moderator

    Joined:
    Jun 15, 2002
    Messages:
    13,499
    Likes Received:
    15
    Trophy Points:
    38
    Location:
    Go on, have a guess
    Seems pretty clear:
    Have you done what is suggested?
     
  3. akt

    akt New Member

    Joined:
    Jun 29, 2004
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    india
    hello ,
    no i have not tried to do that ,"Rebuild it for your PHP version (4.3.6) or download
    precompiled binaries."

    my ??? is
    where to download it from and how to rebuild it.....
    please tell me any sugetion for the same will appricheated.....
    thank you for all your quicke report......


    please help me out........
     

Share This Page